\input{fig_start}
%
\psfrag{u4}[][]{\defunk{$\ut_4$}}
\psfrag{w4}[][]{\defunk{$\wt_4$}}
\psfrag{f4}[][]{\defunk{$\yr_4$}}
%
\psfrag{u5}[][]{\defunk{$\ut_5$}}
\psfrag{w5}[][]{\defunk{$\wt_5$}}
\psfrag{f5}[][]{\defunk{$\yr_5$}}
%
\psfrag{u6}[][]{\defunk{$\ut_6$}}
\psfrag{w6}[][]{\defunk{$\wt_6$}}
\psfrag{f6}[][]{\defunk{$\yr_6$}}
%
\psfrag{u7}[][]{\defunk{$\ut_7$}}
\psfrag{w7}[][]{\defunk{$\wt_7$}}
\psfrag{f7}[][]{\defunk{$\yr_7$}}
%
\psfrag{u8}[][]{\defunk{$\ut_8$}}
\psfrag{w8}[][]{\defunk{$\wt_8$}}
\psfrag{f8}[][]{\defunk{$\yr_8$}}
%
\psfrag{u9}[][]{\defunk{$\ut_9$}}
\psfrag{w9}[][]{\defunk{$\wt_9$}}
\psfrag{f9}[][]{\defunk{$\yr_9$}}
%
\psfrag{KV}[][]{\small KV}
%
\includegraphics[width=.40\textwidth]{tmp_fig.eps}
\input{fig_end}